return {
    {
        "sainnhe/gruvbox-material",
        config = function(_, _)
            vim.o.termguicolors = true
            vim.g.background = "dark"
            vim.cmd("colorscheme gruvbox-material")
        end
    },
    {
        "lukas-reineke/indent-blankline.nvim",
        main = "ibl",
        event = "VeryLazy",
        opts = {
            scope = {
                show_start = false,
                show_end = false,
            },
        },
    },
    {
        "NMAC427/guess-indent.nvim",
    },
    {
        "chentoast/marks.nvim",
        opts = {
            builtin_marks = { ".", "<", ">", "^" },
            mappings = {
                next = "]m",
                prev = "[m",
            },
        },
    },
    {
        "famiu/bufdelete.nvim",
        keys = {
            { "<leader>c", "<cmd>Bdelete<cr>", mode = "n" },
        },
    },
}
